help, no "akmenu4.nds" file or folder

Discussion in 'Acekard' started by Paws, Apr 8, 2009.

  1. Paws
    OP

    Paws Newbie

    Newcomer
    7
    0
    Apr 8, 2009
    United States
    I don't have a file that has "akmneu4.nds" or "__ak2" folder after I installed moonshell on root sd. I also added a game with .nds after it. I followed the set up dated 12/14/08. I am using a ds lite to get it ready when my dsi arrives.

    Also,when I turn on the dsl, it shows ACEkard 2i. However, it says There is no Game Pak inserted.

    Please help. I've been trying all kinds of things for two days now. What can I try or do next.
     
  2. Briankealing

    Briankealing GBAtemp Advanced Fan

    Member
    641
    1
    Nov 25, 2008
    United States
    Um... reinstall AKAIO/Firmware?

    Did you accidentally delete something when installing moonshell?
     
  3. Paws
    OP

    Paws Newbie

    Newcomer
    7
    0
    Apr 8, 2009
    United States
    I read somewhere to not install AKAIO/firmware with AK 2i. So I'm just a little nervous about installing that.
     
  4. molster

    molster Member

    Newcomer
    13
    0
    Jul 29, 2007
    United States

    not sure where you heard this, but the ONLY thing ive read anywhere on this site is to install akaio 1.4 perfect over anything (or is it 1.6 /shurgs w/e the new one is)
     
  5. Briankealing

    Briankealing GBAtemp Advanced Fan

    Member
    641
    1
    Nov 25, 2008
    United States
    AKAIO is fine on the AK2i. Just don't install any versions before v1.3. The latest is v1.4.1
     
  6. MUDjoe2

    MUDjoe2 Advanced Member

    Newcomer
    98
    0
    Mar 14, 2009
    United States
    It's that older versions of AKAIO will brick the AK2i. Just use the newest AKAIO version.
     
  7. Paws
    OP

    Paws Newbie

    Newcomer
    7
    0
    Apr 8, 2009
    United States
    one more thing. Could the R4 moonshell be used on the AK 2i card? I tried it, same thing comes up---could my SD HC not be working?
     
  8. Paws
    OP

    Paws Newbie

    Newcomer
    7
    0
    Apr 8, 2009
    United States
    okay guys, I'll try it. Major thanks for the quick response from all of you. I'll be touch.
     
  9. CapeCrusader

    CapeCrusader Member

    Newcomer
    45
    0
    Dec 19, 2008
    United States
    I am going to use AKAIO 1.4.1 with my Acekard 2i on the USA version DSi. Should I use Moonshell 2.0 beta English or should I be using Moonshell version 1.71. Thanks
     
  10. Paws
    OP

    Paws Newbie

    Newcomer
    7
    0
    Apr 8, 2009
    United States
    I now have AKmenu4.nds and __AK 2 and also a nds game file, still showing no game pak inserted. Please help

    P.S. Am I supposed to leave moonshell on root as well?
     
  11. Another World

    Another World Emulate the Planet!

    Former Staff
    10,506
    1,701
    Jan 3, 2008
    Colombia
    From Where???
    you know its funny becaue akaio was fixed for the ak2i before the official was. yet they left up the message on their front page for months. bleh.

    -another world